Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232363 - Arpwatch uses hardcoded /usr/lib/sendmail
Summary: Arpwatch uses hardcoded /usr/lib/sendmail
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arpwatch
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 00:20 UTC by Anders Kaseorg
Modified: 2012-12-31 08:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 11:37:01 UTC


Attachments (Terms of Use)

Description Anders Kaseorg 2007-03-15 00:20:56 UTC
I have arpwatch-2.1a13-16.fc6 and postfix, which provides /usr/sbin/sendmail but
not /usr/lib/sendmail.  So arpwatch fails to send me mail:

Mar 14 20:13:12 localhost arpwatch: execl: /usr/lib/sendmail: No such file or
directory

Comment 1 Miroslav Lichvar 2007-03-15 12:29:04 UTC
Thanks for the report, it's fixed in arpwatch-2.1a13-17.fc6.


Note You need to log in before you can comment on or make changes to this bug.